Swift Package Index

GraphQLer

https://github.com/juri/graphqler.git

GraphQL generator for Swift


Compatibility

  • 0.3.1 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 0.3.1 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS